data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69084'
    streetAddress: Україна, 69084, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ КОЛЬОРОВА,
      будинок 7
  founders:
  - address:
      countryName: Україна
      postalCode: '69104'
      streetAddress: Україна, 69104, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ЧУМАЧЕНКА,
        будинок 15-Г, квартира 160
    capital: 1000
    first_middle_name: АНТОН СЕРГІЙОВИЧ
    last_name: ЧУПРИНА
    name: ЧУПРИНА АНТОН СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ЧУПРИНА АНТОН СЕРГІЙОВИЧ,
      05.03.1986 Р.Н., УКРАЇНА , УКРАЇНА 69104 ЗАПОРІЗЬКА ОБЛ. М. ЗАПОРІЖЖЯ ВУЛ. ЧУМАЧЕНКА
      БУД. 15-Г КВ. 160 '
    role: 4
    role_text: засновник
  identification:
    id: '39380838'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛТРАНС УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ. ДИРЕКТОР
  name: ТОВ "ЕЛТРАНС УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: df2d2cb8987f4658b6a7122f19c55917
  sourceDate: '2022-12-02T13:01:35+00:00'
  sourceRequests:
  - req-8d66aa8e-9aa8-44ae-81c6-f8c7a69c6b2a
  version: 2.0.0
